cancel
Showing results for 
Search instead for 
Did you mean: 
OpsCenter
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Resolved! Upgrading OpsCenter Analytics and NetBackup 7.7

Hi, I was going to upgrade NetBackup 7.6.0.x to 7.7. I downloaded all the install packages. Sort tells me to start with upgrading OpsCenter. My current OpsCenter is installed on Solaris 10, which doesn't look like it's supported - Not listed in the ...

AZ_Dave by Level 3
  • 643 Views
  • 2 replies
  • 0 kudos
Labels